boom_sound = "sounds/explosion/boom8.wav"
win_sound = "sounds/win_lose/win1.wav"
lose_sound = "sounds/win_lose/lose1.wav"
open_cell_sound = "sounds/other/open_cell.wav"
put_flag_sound = "sounds/other/flag2.wav"
pickup_sound = "sounds/other/pickup.wav"
menu_select = "sounds/other/menu_select3.wav"
